<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Trifecta - Home</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="css/font-awesome.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top_header">
                    <div class="wrapper cf">
                        <div class="contact">
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-phone"></i><span>678-214-5595</span></a>
                            <a href="mailto:info@trifecta.com" class="mail"><i class="fa fa-envelope"></i><span>info@trifecta.com</span></a>
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-fax"></i><span>(404) 480-5178</span></a>
                        </div>
                        <div class="social_link">
                            <a href="#" target="_blank"><i class="fa fa-facebook"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-twitter"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-youtube-play"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
                <div class="bottom_header">
                    <div class="wrapper cf">
                        <a href="javascript:void(0)" class="hamburger"><span></span></a>
                        <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                        <div class="menu">
                            <nav>
                                <ul>
                                    <li class="active"><a href="index.html">Home</a></li>
                                    <li><a href="https://www.identityiq.com/help-you-to-save-money.aspx?offercode=431134QY">Credit Monitoring</a></li>
                                    <li><a href="tradmark.html">Trademark</a></li>
                                    <li><a href="#">Member Login</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </nav>
                        </div>             
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner" style="background-image: url(./images/site/home_banner.png)">
                    <div class="wrapper cf">
                        <div class="banner_text">
                            <h1>Your Credit Coach for 2019</h1>
                            <h2>Get FREE Credit Analysis</h2>
                            <h4>simple fast flexible</h4>
                            <p>By submitting your information, you certify that you are at least 18 years of age and agree to the terms of our Privacy Policy and Terms of Use. You request to receive a FREE Credit Analysis. You will receive calls from DKR Group Financial at the numbers you have provided. Your consent does not require you to proceed with any transactions.</p>    
                            <a href="signup.html" class="sign_up">Sign Up Now!</a>
                        </div>
                        <div class="man_img">
                            <img src="images/site/home_man.png" alt="">
                        </div>
                    </div>
                </div>
                <div class="wrapper">
                    <div class="how_it_work cf">
                        <div class="title_header">
                            <h2>How It's Works</h2>
                        </div>
                        <div class="step cf col-10">
                            <div class="box col-4">
                                <div class="images" style="background-image: url(./images/site/apply.png)"><span>1</span></div>
                                <h3>APPLY</h3>
                                <h5>Get Started Set up Identity IQ</h5>
                            </div>
                            <div class="box col-4">
                                <div class="images" style="background-image: url(./images/site/get.png)"><span>2</span></div>
                                <h3>GET</h3>
                                <h5>FREE Credit <br>Analysis</h5>
                            </div>
                            <div class="box col-4">
                                <div class="images" style="background-image: url(./images/site/free.png)"><span>3</span></div>
                                <h3>FREE</h3>
                                <h5>Phone<br>Consultation</h5>
                            </div>
                        </div>
                        <div class="icon_list cf col-2">
                            <a href="javascript:void(0)" class="icon">
                                <span class="w-iconbox-icon"><i class="fa fa-flask"></i></span>
                                <h4>Simple</h4>
                                <h6>Set up Identity IQ</h6>
                            </a>
                            <a href="get_started.html" class="icon">
                                <span class="w-iconbox-icon"><i class="fa fa-pencil"></i></span>
                                <h4>Free</h4>
                                <h6>Credit Analysis</h6>
                            </a>
                            <a href="javascript:void(0)" class="icon">
                                <span class="w-iconbox-icon"><i class="fa fa-send-o"></i></span>
                                <h4>Reliable</h4>
                                <h6>Providing Accurate Information</h6>
                            </a>
                        </div>
                    </div>
                </div>
                <!--middle_img -->
                <div class="testimonial" style="background-image: url(./images/site/middle_img.jpeg)">
                    <div class="wrapper">
                        <h6>DECEMBER 2017</h6>
                        <h4>"Per the Fair Credit Reporting Act, you are entitled to a fair and accurate credit profile. Unfortunately, one in four consumers are impacted financially because of the credit bureaus' neglect to ensure accuracy."</h4>
                        <a href="#" class="experience">Why Experience Matters</a>
                    </div>
                </div> 
                <!--middle_img 2-->
                <div class="wrapper">
                    <div class="responsible_credit">
                        <div class="wrapper">
                            <div class="title_header">
                                <h2>Responsible Credit Repair</h2>
                            </div>
                            <div class="section cf">
                                <div class="credit_blog col-4">
                                    <div class="image-overlay" style="background-image: url(./images/site/rate-builder_33738897.png)"></div>
                                    <div class="content_text">
                                        <h4>RATE BUILDER</h4>
                                        <p>Not everyone is in need of the full credit repair services that we have to offer. Instead, Rate Builder is a unique, short term option to help clients strategically maximize their purchasing power.</p>
                                        <p>This program is perfect for already qualified buyers looking to save money on their interest rate or mortgage insurance.</p>
                                        <h6>Services Include:</h6>
                                        <ul>
                                            <li>Tailored 90 Day (or less) Plan</li>
                                            <li>Customized Credit Analysis</li>
                                            <li>Direct Creditor Validations</li>
                                            <li>Direct Disputing</li>
                                            <li>Creditor Negotiations</li>
                                        </ul>
                                    </div>
                                    <a href="signup.html" class="learn_more">Learn More</a>
                                </div>
                                <div class="credit_blog col-4">
                                    <div class="image-overlay" style="background-image: url(./images/site/rate-builder_337388971.png)"></div>
                                    <div class="content_text">
                                        <h4>COMPLETE SERVICE</h4>
                                        <p>Are you trying to build healthy credit? Our Complete Service combines consumer advocacy and powerful industry expertise to help you save money, build credit, and find a lasting solution to credit challenges.</p>
                                        <p>This program is perfect for future home buyers who have dealt with a life event that has negatively impacted their credit worthiness.</p>
                                        <h6>Services Include:</h6>
                                        <ul>
                                            <li>Customized Credit Analysis For Building Healthy Credit</li>
                                            <li>Direct Creditor Validations</li>
                                            <li>Direct Disputing With All Three Credit Bureaus</li>
                                            <li>Creditor Negotiations</li>
                                            <li>Goodwill Interventions For Removal Of Late Payments</li>
                                        </ul>
                                    </div>
                                    <a href="signup.html" class="learn_more">Learn More</a>
                                </div>
                                <div class="credit_blog col-4">
                                    <div class="image-overlay" style="background-image: url(./images/site/rate-builder_337388972.png)"></div>
                                    <div class="content_text">
                                        <h4>CREDIT MONITORING</h4>
                                        <p>The biggest threat to healthy credit is not knowing what is on your credit report. Our Smart Credit monitoring option helps you take control of your credit report while building healthy credit.</p>
                                        <p>Perfect for consumers looking to protect their credit scores through consistent monitoring.</p>
                                        <h6>Services Include:</h6>
                                        <ul>
                                            <li>ScoreTracker</li>
                                            <li>ScoreBuilder</li>
                                            <li>Smart Credit Report</li>
                                            <li>3B Reports and Credit Scores</li>
                                            <li>Money Manager</li>
                                        </ul>
                                    </div>
                                    <a href="signup.html" class="learn_more">Learn More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper cf">
                <p>© 2018 All rights reserved.</p>
                <div class="menu">
                    <nav>
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="https://www.identityiq.com/help-you-to-save-money.aspx?offercode=431134QY">Credit Monitoring</a></li>
                            <li><a href="tradmark.html">Trademark</a></li>
                            <li><a href="#">Member Login</a></li>
                            <li><a href="#">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            /* same height inner div */
            if($(window).width() < 960)
            {

            }
            else{
                setTimeout(function(){
                    var highestBox = 0;
                    $('.responsible_credit .section .credit_blog .content_text').each(function(){  
                        if($(this).height() > highestBox){  
                            highestBox = $(this).height();  
                        }
                    });    
                    $('.responsible_credit .section .credit_blog .content_text').height(highestBox);
                },10) 
            }
        </script>
    </body>
</html>
